/*
Theme Name: Prequelle Child
Theme URI: https://demos.wolfthemes.com/prequelle/landing/
Description: Prequelle Child theme
Author: WolfThemes
Author URI: https://wolfthemes.com
Template: prequelle
Version: 1.2.7
*/
.wvc-row-layout-block .wvc-column-container {
    padding-top: 0!important;
    padding-bottom: 0!important;
}
.wvc-row-layout-block .wvc-column-wrapper {
    width: 100%!important;
}
.skin-light select {
border: 1px solid rgb(0 0 0)!important;
}
.woocommerce div.product form.cart.variations_form .tawcvs-swatches .swatch:last-child {
margin-right: 15px!important;
}
.woocommerce.single-product form.cart.variations_form .tawcvs-swatches .swatch:last-child{
margin-right: 15px!important;
}
/*
.woocommerce div.product form.cart.variations_form .tawcvs-swatches .swatch:before{
	border: 0px solid #ddd!important;
}
.woocommerce.single-product form.cart.variations_form .tawcvs-swatches .swatch:before{
	border: 0px solid #ddd!important;
}
*/
.woocommerce div.product form.cart.variations_form .tawcvs-swatches .swatch:not(.swatch-color){
	background-color: #fff!important;
}
.woocommerce.single-product form.cart.variations_form .tawcvs-swatches .swatch:not(.swatch-color){
	background-color: #fff!important;
}
.woocommerce div.product form.cart.variations_form .tawcvs-swatches .swatch.swatch-label{
	width: 30px!important;
}
.woocommerce.single-product form.cart.variations_form .tawcvs-swatches .swatch.swatch-label{
	width: 30px!important;
}
@media screen and (max-width: 500px){
.entry-product-grid_overlay_quickview {
    width: 50%!important;
    display: inline-block!important;
}
.page-id-18468 .grid.grid-padding-yes {
    margin-left: 10px!important;
}
.page-id-18455 .grid.grid-padding-yes {
    margin-left: 10px!important;
}
.page-id-18464 .grid.grid-padding-yes {
    margin-left: 10px!important;
}
.page-id-18462 .grid.grid-padding-yes {
    margin-left: 10px!important;
}
.page-id-18470 .grid.grid-padding-yes {
    margin-left: 10px!important;
}
.page-id-18466 .grid.grid-padding-yes {
    margin-left: 10px!important;
}
.wvc-video-bg {object-fit: contain!important;}
}
@media screen and (min-width: 500px){
.wvc-video-bg {object-fit: none!important;}
}